/* entwurf.css#FDDF79 */

h1,h2,h3,h4 { font-family:Arial,sans-serif; }

h1 { font-size:26px; margin-bottom:18px; }

h2 { font-size:23px; margin-bottom:18px; }

h3 { font-size:20px; margin-bottom:8px; }

h4 { font-size:17px; }
/* groß und weiße Schrift */
.schiller {font-size:42px;font-weight:bold;
       color:#005000; background-color:#FDDF79;
       padding:15px; margin:30px; text-align:center; }
/* und kleine Schrift, nur innerhalb schiller_gr verwenden! */
.schiller_kl { font-size:18px; font-weight:normal; color:#005000;}

p,ul,ol,li,div,td,th,blockquote,nobr{ font-size:15px;
  font-family:'Times New Roman', serif;}

pre  { font-family:'Bookman Old Style', 'Times New Roman', serif; }
/* heller Hintergrund und Rand */
.zitat { background-color:#FFFFCC;
         margin-left:10px; margin-right:10px;
         padding:10px;}
/* schwarzer Rahmen und zentriert */
.blackbox { border:5px solid black; padding:10px;
            text-align:left; margin-left:10px; margin-right:10px; }

.klein {font-family:Arial,sans-serif; font-size:11px;margin-top:5px;
        margin-bottom:5px; }

.menu {font-size:13px;
       font-family:Arial,Helvetica,sans-serif;
       font-weight:bold;}